package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * Created By lidexi in 2021/8/10
 **/

@AllArgsConstructor
@Getter
public enum  PayWay {

	POINT("积分支付"),
	MIX("混合支付"),
	CASH("现金支付"),
	WECHAT("微信用户"),
	ALIPAY("支付宝用户");

	String name;
}
